Download it now!
Bug 66440 - FILEOPEN problem with document written in LibreOffice 4.0.3
Summary: FILEOPEN problem with document written in LibreOffice 4.0.3
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.0.4.2 release
Hardware: x86-64 (AMD64) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-01 08:06 UTC by ondra.koncek
Modified: 2014-08-04 16:15 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
it is a document written in libreoffice 4.0.3 (932.95 KB, application/vnd.oasis.opendocument.text)
2013-07-01 08:06 UTC, ondra.koncek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description ondra.koncek 2013-07-01 08:06:35 UTC
Created attachment 81782 [details]
it is a document written in libreoffice 4.0.3

During openning the attached document, libreoffice crashes...
Comment 1 Jorendc 2013-07-01 08:45:30 UTC
@Bug reporter: what's the difference between this bug and Bug 66439? Looks same documents that crashes too me.

Kind regards,
Joren
Comment 2 Commit Notification 2013-12-31 17:02:57 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c14355592ccc249500ca58b3607888db195b06c0

Related: fdo#66440 RTF export: handle NULL component in FlyFrameOLEMath()



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 QA Administrators 2014-07-08 17:28:56 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 4 QA Administrators 2014-08-04 16:15:02 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO